includedir=/opt/concourse/worker/volumes/live/ca6280e6-2cdd-4b6c-7c28-613c7523e67d/volume/aws-sdk-cpp_1616527853847/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/include
libdir=/opt/concourse/worker/volumes/live/ca6280e6-2cdd-4b6c-7c28-613c7523e67d/volume/aws-sdk-cpp_1616527853847/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib

Name: aws-cpp-sdk-cognito-identity
Description: 
Version: 1.8.168
Cflags: -I${includedir} -fno-exceptions -std=c++11
Libs: -L${libdir} -laws-cpp-sdk-cognito-identity 
Libs.private: 
Requires:  aws-cpp-sdk-core
